# Class `awful.widget.launcher`

### Info:

- Copyright: 2008-2009 Julien Danjou
- Author: Julien Danjou <julien@danjou.info>

## Methods

awful.widget.launcher:new (args) | Create a button widget which will launch a command.

## Methods

awful.widget.launcher:new (args)
  Create a button widget which will launch a command.
  - args Standard widget table arguments, plus image for the image path and command for the command to run on click, or either menu to create menu.

  ### Returns:

  A launcher widget.

generated by LDoc 1.4.6 Last updated 2017-01-20 01:17:18